# Install Curl first and then run the following command on shell directly
## On Debian/Ubuntu
`apt-get install curl -y`
OR
`apt install curl -y`
## On Centos
`yum install curl -y`

# docker-install

`bash <(curl -s https://gitlab.com/abdullah.manzoor/docker_install/-/raw/main/docker-install.sh)`